<?php
// pt_br lang variables
DEFINE('_insert_link_title', 'Inserir/Editar Link');
DEFINE('_insert_link_target_same', 'Abrir nesta janela/frame');
DEFINE('_insert_link_target_parent', 'Abrir na janela/frame mãe');
DEFINE('_insert_link_target_top', 'Abrir no frame superior (substitui todas as frames)');
DEFINE('_insert_link_target_blank', 'Abrir na nova janela');
DEFINE('_insert_link_target_named', 'Abrir na janela');
DEFINE('_insert_link_target_none', 'None');
DEFINE('_insert_link_popup', 'JS-Popup');
DEFINE('_insert_link_popup_url', 'Popup URL');
DEFINE('_insert_link_popup_name', 'Nome da janela');
DEFINE('_insert_link_popup_return', 'inserir \'retornar falso\'');
DEFINE('_insert_link_popup_scrollbars', 'Mostrar barras de rolagem');
DEFINE('_insert_link_popup_statusbar', 'Mostrar barra de status');
DEFINE('_insert_link_popup_toolbar', 'Mostrar barra de ferramentas');
DEFINE('_insert_link_popup_menubar', 'Mostrar barra de menu');
DEFINE('_insert_link_popup_location', 'Mostrar barra de localização');
DEFINE('_insert_link_popup_resizable', 'Fazer janela redimencionável');
DEFINE('_insert_link_popup_size', 'Tamanho');
DEFINE('_insert_link_popup_position', 'Posição (X/Y)');
DEFINE('_insert_link_popup_missingtarget', 'Favor inserir um nome para o alvo ou escolha uma outra opção.');
DEFINE('_insert_link_content', 'Link para o conteúdo publicado');
DEFINE('_insert_link_article', 'Artigo');
DEFINE('_insert_link_static', 'Conteúdo estático');
DEFINE('_insert_link_category', 'Categoria');
DEFINE('_insert_link_section', 'Seção');
DEFINE('_insert_link_contact', 'Contato');
DEFINE('_insert_link_article_select', 'Selecionar artigo');
DEFINE('_insert_link_static_select', 'Selecionar conteúdo estático');
DEFINE('_insert_link_category_select', 'Selecionar categoria');
DEFINE('_insert_link_section_select', 'Selecionar Seção');
DEFINE('_insert_link_contact_select', 'Selecionar contato');
DEFINE('_insert_link_info', 'Entre a informação do Link');
DEFINE('_insert_link_protocol', 'Protocolo');
DEFINE('_insert_link_other', 'Outro');
DEFINE('_insert_link_reset', 'Resetar');
DEFINE('_insert_link_cancel', 'Cancelar');
DEFINE('_insert_link_url', 'URL');
DEFINE('_insert_link_titlefield', 'Título');
DEFINE('_insert_link_target', 'Alvo');
//Search function
DEFINE('_insert_link_search', 'Busca');
DEFINE('_insert_link_searchTitle', 'Busca');
DEFINE('_insert_link_searchorder', 'Ordenando');
DEFINE('_insert_link_searchkey', 'Palavra-chave');
?>
